uuid:
  -
    value: 0757f551-20f8-4c7f-85a0-936beb889b6e
langcode:
  -
    value: en
type:
  -
    target_id: map
    target_type: paragraphs_type
    target_uuid: 7263525e-9526-4802-8482-9632dc6220d1
status:
  -
    value: true
created:
  -
    value: '2019-09-27T07:39:18+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '4'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_map
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_destination_region: {  }
field_latitude: {  }
field_longitude: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
